.mod-hot-suppliers .header{
height:32px;
line-height:32px;
border-bottom:2px solid #C9C9C4;
}
.mod-hot-suppliers .header h4{
font-weight:700;
font-size:16px;
padding:0 8px;
}
.mod-hot-suppliers .header em{
color:#C00;
}
.mod-hot-suppliers .header a.more{
font-weight:700;
color:#554433;
}
.mod-hot-suppliers .content{
padding-top:10px;
}
.mod-hot-suppliers .content .supplier{
float:left;
height:152px;
width:488px;
margin:0 10px 10px 0;
border:1px solid #E4E2DE;
}
.mod-hot-suppliers .content .fixed{
margin-right:0;
}
.mod-hot-suppliers .supplier .supplier-header{
height:30px;
line-height:30px;
padding:0 10px;
background-color:#F8F4EE;
}
.mod-hot-suppliers .supplier-header h5{
color:#333;
font-weight:700;
}
.mod-hot-suppliers .supplier .supplier-content{
padding:10px 0 10px 10px;
}
.mod-hot-suppliers .supplier-content dl{
float:left;
width:148px;
padding:6px 0;
height:88px;
}
.mod-hot-suppliers .supplier-content dt{
float:left;
width:54px;
height:22px;
line-height:22px;
overflow:hidden;
}
.mod-hot-suppliers .supplier-content dd{
clear:right;
margin-left:54px;
height:22px;
line-height:22px;
overflow:hidden;
}
.mod-hot-suppliers .supplier-content dd em{
color:#896D45;
font-weight:700;
}
.mod-hot-suppliers .supplier-content dd img{
vertical-align:text-bottom;
}
.mod-hot-suppliers .supplier-content ul{
float:left;
width:330px;
height:100px;
overflow:hidden;
}
.mod-hot-suppliers .supplier-content li{
float:left;
height:100px;
width:100px;
overflow:hidden;
margin-right:10px;
}
